body {
	height: 100%;
	font-family: Georgia;
	font-style: normal;
	font-weight: normal;
	line-height: 140%;
	margin: 0;
	padding: 0 2em;
	position: relative;
	overflow-x: hidden;
}

img.background {
	position: fixed;
	display: block;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	opacity: 50%;
	z-index: -1;
}

header {
	text-align: center;
	padding: 2em;
}

header #name {
	font-family: "Brush Script MT", cursive, sans-serif;
	font-size: 3em;
	font-style: italic;
	white-space: nowrap;
	line-height: 200%;
	vertical-align: middle;
}
header #title {
	font-family: "Brush Script MT", cursive, sans-serif;
	font-style: italic;
	font-size: 0.5em;
	color: #00000040;
}
@media screen and (max-width:800px) {
	header #title {
		display: none;
	}
}

header nav {
	font-size: 1.25em;
	display: grid;
	grid-auto-columns: minmax(0, 1fr);
	grid-auto-flow: column;
}
@media screen and (max-width:800px) {
	header nav {
		grid-auto-flow: row;
		grid-row-gap: 0.5em;
	}
}

nav a {
	font-variant-caps: small-caps;
}
nav a.active {
	text-decoration: underline;
}

footer {
	padding: 0.6rem;
	text-align: center;
	font-size: 0.8rem;
}

hr {
	clear: both;
	border: 0;
	height: 1px;
	padding: 0;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #6b0032,rgba(0, 0, 0, 0));
}

a {
	color: #6b0032;
	background-color: transparent;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	text-decoration: none;
}

h3 {
	text-align: center;
	font-variant-caps: small-caps;
	font-weight: normal;
}

a:hover, a:focus, a:active {
	color: black;
}

a:hover, a:active {
	outline: 0;
}
